﻿#spirit{
    background-color: #DAE2E6;

}
.spirit1,
.spirit2{
    width: 100%;
    display: block;
        background-image: url('../img/logo-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20%;
    padding-top: 100px;
}
.spirit1-title{
    text-align: center;
    color: #002934;
    font-size: 60px;
    letter-spacing: 2px;
    padding-bottom: 30px;
}
.spirit3-title{
    text-align: center;
    letter-spacing: 2px;
    font-size: 20px;
}
.spirit1-p-box{
    width: 800px;
    max-width: 100%;
    display: block;
   
    margin: 0 auto;
}
.spirit1-p{
    letter-spacing: 3px;
    line-height: 2;
    text-align: justify;
    padding-bottom: 50px;
    font-size: 20px;
}
.spirit1-p2{
    letter-spacing: 3px;
    line-height: 2;
    text-align: justify;
    font-size: 24px;
    padding-bottom: 10px;
}
.spirit1-list{
    width: 100%;
    display: block;
    padding-bottom: 50px;
}
.spirit1-list li{
    width: 100%;
    padding-left: 30px;
    box-sizing: border-box;
    font-size: 20px;
    letter-spacing: 3px;
    line-height: 2;
    list-style-type:none;
    padding-bottom: 20px;
    position: relative;
}
.spirit1-list li:before{
    content: '';
    width: 20px;
    height: 20px;
    background-color: #000;
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
}
.spirit2-list{
    width: 100%;
    display: block;
    padding-bottom: 30px;
}
.spirit2-list li{
    width: 100%;
    font-size: 0;
    display: block;
    padding-bottom: 10px;
}
.spirit2-list-title{
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 2px;
    width: 125px;
    max-width: 100%;
    text-align: justify;
}
.spirit2-list-p-box{
   
    display: inline-block;
}
.spirit2-list-p-box p{
    line-height: 2;
    font-size: 18px;
    letter-spacing: 2px;
}


.spirit3-data-list{
    width: 900px;
    max-width: 100%;
    display: block;
    font-size: 0;
    margin: 0 auto;
    margin-top: 60px;
}

.spirit3-data-list ul{
    width: calc(100% / 3);
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 30px;
}
.spirit3-data-list ul:first-child{

}
.spirit3-data-list ul:nth-child(2){
    border-left: 1px solid #ababab;
    border-right: 1px solid #ababab;
}
.spirit3-data-list ul li{
    display: block;
    width: 100%;
    padding-bottom: 10px;
}
.spirit-date{
    font-size: 18px;
    letter-spacing: 2px;
    display: block;
    font-weight: bold;
}
.spirit-add{
    font-size: 16px;
    display: block;
    letter-spacing: 2px;
}
.spirit-img{
    width: 150px;
    height: 147px;
    overflow: hidden;
    max-width: 100%;
}
.spirit-img2{
    width: 150px;
   
    max-width: 100%;
}